/**********************************************************************

header

**********************************************************************/
header {
	background:#ffffff;
	height:64px;
	position:relative;
	width:100%;
	z-index:99999;
}
#logoDS {
	position:absolute;
	left:35px;
	top:14px;
}
#logo3dex {
	position:absolute;
	right:75px;
	top:7px;
}
@media only screen and (min-width:880px){
	#logo3dex {
		right:35px;
	}
}
.fixed {
  position: fixed!important;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
}

body#top::before {
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background:url(../images/bg_sp.jpg) right 8vw no-repeat;
	background-size:100% auto;
  -webkit-background-size:100% auto;
}
@media only screen and (min-width:880px){
	body#top::before {
		content:"";
		display:block;
		position:fixed;
/*		top:145px;*/
		top:0;
		left:0;
		z-index:-1;
		width:100%;
		height:100vh;
		background:url(../images/bg.jpg) right no-repeat;
		background-size:cover;
		-webkit-background-size:cover;
	}
}
body {
	background:url(../images/bg.jpg) right no-repeat;
	background-size:cover;
	background-attachment:fixed;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	body {
		background:none;
	}
}
@-moz-document url-prefix() {
	body {
		background:none;
	}
}

#gnaviBox {
	display:block;
	background:#004067;
	height:12vw;
	width:100%;
	position:relative;
	z-index:99999
}
#gnaviBox img#logo {
	display:block;
	position:absolute;
	left:35px;
	top:3.3vw;
	width:35vw;
	z-index:99999;
}
@media only screen and (min-width:880px){
	#gnaviBox {
		height:81px;
	}
	#gnaviBox img#logo {
		top:18px;
		width:295px;
	}
}

/**********************************************************************

topMain

**********************************************************************/
#topMain {
	position: relative;
}
#topMainBox {
	/*background: url(../images/hatching.png) left top;*/
	height:100%;
	padding:30px 0 20px 0;
}
#topMainTitle {
/*	position:absolute;*/
	margin:0 20px;
	left:0;
	top:0;
	right:0;
	bottom:0;
}
#topMainTitle h1 {
	margin:auto;
	max-width:100%;
	width:100%;
	left:0;
	top:0;
	right:0;
	bottom:0;
}
@media only screen and (min-width:880px){
	#topMain {
		position: relative;
	}
	#topMainBox {
		height:100%;
		padding:50px 0 100px 0;
	}
	#topMainTitle h1 {
		width:100%;
		top:0;
	}
}

#topMainTitle h1 img {
	max-width:700px;
	width:60vw;
/*	margin:-22vw 0 0 1vw;*/
	margin:-22vw 0 0 1vw;
}
@media only screen and (min-width:880px){
	#topMainTitle h1 img {
		width:55vw;
		margin:-220px 0 0 5vw;
	}
}


#topMainBox ul {
	box-sizing:border-box;
	max-width:915px;
	text-align:center;
	width:100%;
	
	padding:0 20px;
	
	position:absolute;
	bottom:100px;
	left:0;
	right:0;
	margin:auto;
}
#topMainBox ul li a,
#topMainBox ul li strong {
/*	background:url(../images/arrow_right2.png) 95% center no-repeat #da291c;*/
	background:url(../images/arrow_right2.png) 95% center no-repeat #da291c;
	border:#ffffff 3px solid;
	box-sizing:border-box;
	color:#ffffff;
	display:block;
	font-weight: normal;
	font-size:14px;
	margin:0 auto 10px auto;
	text-align:center;
	text-decoration:none;
	width:100%;
	
	line-height:1.4;
	
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 45px;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	padding:10px 0;
}
#topMainBox ul li strong {
	background: #da291c;
}

#topMainBox ul li a:hover {
	background-color:rgba(218,41,28,0.8);
/*	background-color:rgba(0,0,0,0.7);*/
	text-decoration:none;
}
#topMainBox ul li a span {
	font-size:12px;
}

#topMainBox p {
	bottom:50px;
/*	border:#ffffff 3px solid;*/
	margin:auto;
/*	position:absolute;*/
	text-align:center;


	background-color:rgba(255,255,255,0.8);
	box-sizing: border-box;
	color: #000000;
	font-size: 1.0em;
	padding: 30px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	max-width: 915px;
	width: 100%;
}
#topMainBox p strong {
	font-size: 1.4em;
	display:block;
	margin-bottom:10px;
}

@media only screen and (min-width:640px){
	#topMainBox ul {
		bottom:150px;
	}
	#topMainBox ul li {
		display:inline-block;
		width:35%;
		margin:0 15px;
	}
	#topMainBox ul li a {
		display:inline-block;
	}
}

#movie {
	background:#da291c;
	bottom:0;
	color:#ffffff;
	left:0;
	padding:10px 0;
	position:absolute;
	width:100%;
}
#movie ul {
	display:table;
	line-height:1.2;
	margin:auto;
}
#movie ul li {
	display:table-cell;
	height:50px;
	margin:auto;
	vertical-align:middle;
}
#movie ul li span {
	font-size:12px;
}
#movie ul li#tn {
	line-height:0;
}
#movie ul li img {
	margin-right:10px;
}
@media only screen and (min-width:767px) {
	#topMain {
	}
}


h2 {
	color:#da291c;
/*	font-size:20px;*/
	font-size:35px;
	font-weight:normal;
	margin-bottom:70px;
	text-align:center;
}
h2 span {
	display:inline-block;
	border-bottom:#da291c 10px solid;
	padding-bottom:7px;
}
@media only screen and (min-width:767px) {
	h2 {
		color:#da291c;
/*		font-size:40px;*/
		font-weight:normal;
		margin-bottom:70px;
		text-align:center;
	}
}


/**********************************************************************

stdBox

**********************************************************************/
#stdBox {
	/*background:#da291c;*/
	background:#da291c;
	padding:10px 0 10px 0;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}
/*@media only screen and (min-width:900px) {
	#stdBox {
		top: 0;
		bottom: auto;
	}
}*/
#std {
	box-sizing:border-box;
	padding:0 10px;
	margin:auto;
	width:100%;
}
#std p {
	color:#ffffff;
	font-size:11px;
	line-height:1.5;
	margin-bottom:10px;
}
#std #stdTxt {
}
#std #stdTxt strong {
	font-size:1.2em;
	margin:0;
}
#std #stdTxtThanks {
	font-size:10px;
	padding-right:0px;
	text-align:center;
	width:100%;
}
#std #stdTxtThanks strong {
	font-size:14px;
	margin:0;
}
#std #stdStep {
	padding:0;
	margin:0;
	width:100%;
}
/*-----*/
form#stdForm {
/*	width:345px;*/
	height:95px;
}
#stdForm p {
	color:#ffffff;
	font-size:12px;
/*	display:table-cell;*/
	height:80px;
	text-align:center;
	vertical-align:middle;
/*	padding-top:15px;*/
	width:100%;
/*	width:345px;*/
}
#stdForm a {
	text-decoration:underline;
}
#stdForm a:hover {
	text-decoration:none;
}
#stdForm ul {
	clear:both;
	position:relative;
	margin-top:5px;
	width:100%;
}
#stdForm ul li {
/*	width:250px;*/
}
#stdForm ul li.btn {
/*	float:right;
	width:100px;*/
}

#stdForm input.email {
	border:0;
	box-sizing:border-box;
	height:35px;
	padding:0 5px;
	font-size:14px;
	font-weight:normal;
	border:solid 1px #ffffff;
	margin:5px 0;
	width:calc(100% - 95px);
}
#stdForm input.sid {
	border:0;
	box-sizing:border-box;
	height:20px;
	padding:0 5px;
	font-size:11px;
	border:solid 1px #ffffff;
	margin:0;
	width:calc(100% - 95px);
}

#stdForm input[type="button"] {
	-webkit-appearance: none;
}
#stdForm input.btnSub {
	background:#005686;
	border:solid 1px #ffffff;
	font-size:12px;
	margin:0;
	text-transform:uppercase;
	color:#ffffff;
	cursor:pointer;
	
	height:35px;
	width:80px;
	
	position:absolute;
	right:0;
	bottom:5px;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/*.iframeWrap {
	position:relative;
	padding-bottom:80%;
	height:0;
	overflow:hidden;
}
.iframeWrap iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%!important;
	height:100% !important;
}*/
#stdBox iframe {
	display:block;
	margin:auto;
	height:215px;
	width:100%;
}
@media only screen and (min-width:330px) {
	#stdBox iframe {
		height:145px;
	}
}
@media only screen and (min-width:475px) {
	#stdBox iframe {
		height:135px;
	}
}
@media only screen and (min-width:620px) {
	#stdBox iframe {
		height:125px;
	}
}
@media only screen and (min-width:760px) {
	#std {
		padding:0;
		margin:auto;
		width:760px;
	}
	#std p {
		margin-bottom:0;
	}
	#std #stdTxt {
		border-right:#ffffff 1px solid;
		float:left;
		font-size:14px;
		height:85px;
		margin-right:15px;
		padding-right:10px;
		text-align:left;
		width:389px;
	}
	#std #stdTxtThanks strong {
		margin:1em 0 0 0;
	}
	form#stdForm {
		float:right;
	}
	
	#stdForm ul {
		width:345px;
	}
	#stdForm input.email {
		width:248px;
	}
	#stdForm input.sid {
		width:248px;
	}
	#stdBox iframe {
		display:block;
		height:70px;
		margin:auto;
		width:760px;
	}
	#stdForm input:hover.btnSub {
		background:#000000;
	}
	#std #stdTxtThanks {
		font-size:12px;
/*		height:100px;*/
	}
}



/**********************************************************************

registBox

**********************************************************************/
#registBox {
	background: rgba(255,255,255,0.9);
	padding:15px 0;
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
}
#registBox ul {
}
#registBox ul li {
	margin-bottom:5px;
}
#registBox a,
.linkBtn a {
	background:#e31818;
	border:#fff 3px solid;
	color:#fff;
	display:block;
	margin:auto;
	padding:0.7em;
	text-align:center;
	width:80%;

	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
}
#registBox li:last-child a {
	background:#004067;
}
@media only screen and (min-width:760px) {
	#registBox ul {
		display: table;
		margin:auto;
		width:700px;
	}
	#registBox ul li {
		display: table-cell;
	}
	#registBox ul li {
		margin-bottom:0;
	}
	#registBox a,
	.linkBtn a {
		width:13em;
	}

}


/**********************************************************************

topMovie

**********************************************************************/
#topMovie {
	background: rgba(245,245,245,0.9);
/*	color:#ffffff;*/
	font-size:14px;
	margin:auto;
	padding:70px 0 100px 0;
}
#topMovie #topMovieBox {
	margin:auto;
	max-width:800px;
	text-align:center;
	width:90%;
}
#topMovie h2 {
	color:#da291c;
	font-size:20px;
	font-weight:normal;
	margin-bottom:70px;
	text-align:center;
}
#topMovie img {
	width:100%;
}
#topMovie a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
@media only screen and (min-width:767px) {
	#topMovie {
		line-height:1.4;
		padding:70px 0 100px 0;
	}
	#topMovie h2 {
		color:#da291c;
		font-size:35px;
		font-weight:normal;
		margin-bottom:70px;
		text-align:center;
	}
}

#topMovie:after,
#topMovie p:after {
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}




#change {
	padding:100px 0;
	color:#fff;
  background:url(../images/bg_change.jpg) center center no-repeat;
	background-size:cover;
  -webkit-background-size:cover;
	z-index:999999;
}



#change #changeBox {
	margin:auto;
	width:90%;
	max-width:1000px;
	margin:auto;
}
#change #changeBox p {
	font-size:22px;
}


/**********************************************************************

topIntro

**********************************************************************/
#topIntro {
	background: rgba(246,246,246,0.95);
/*	color:#ffffff;*/
	margin:auto;
	padding:0 0 100px 0;
}
#topIntro #topIntroBox {
	margin:auto;
	width:90%;
	max-width:1000px;
	padding-top:70px;
}
#topIntro h3 {
	color:#da291c;
	font-size:25px;
	line-height:1.2;
	text-align:center;
}
#topIntro h4 {
	color:#da291c;
	font-size:12px;
	margin-bottom:50px;
	text-align:center;
}
#topIntro p {
	font-size:18px;
}
#topIntro p span {
	display:block;
	font-size:0.8em;
	line-height:1.4;
	margin-top:1em!important;
}
#topIntro p img {
	display:block;
	margin:0 auto 30px auto;
}


@media only screen and (min-width:767px) {
	#topIntro {
		line-height:1.6;
		padding:0 0 100px 0;
	}
/*	#topIntro h3 {
		font-size:45px;
	}
	#topIntro h4 {
		font-size:20px;
	}*/
	#topIntro p img {
		float:left;
		margin:0 25px 150px 0;
	}
	#topIntro p strong {
	}
}
#topIntro:after,
#topIntro p:after {
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}


/**********************************************************************

topKeynote

**********************************************************************/
#topKeynote {
	background: rgba(245,245,245,0.9);
	line-height:1.6;
	padding:0 0 100px 0;
}
#topKeynote #topKeynoteBox {
	margin:auto;
	width:90%;
	max-width:1000px;
}
#topKeynote h3 {
	font-size:20px;
	line-height:1.2;
	margin-bottom:50px;
	text-align:center;
}
#topKeynote h3 span {
	font-size:20px;
}
#topKeynote img {
	margin:0 auto 30px auto;
}
#topKeynote p {
	font-size:16px;
}
#topKeynote,
#topKeynote div {/*for IE 5.5-7*/
	zoom:1;
}
#topKeynote .topSpekaer {
	font-size:18px;
	margin-bottom:20px;
}
#topKeynote .topSpekaer strong {
	font-size:20px;
}
#topKeynote:after,
#topKeynote div:after,
#topKeynote p:after {
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}
#topKeynoteSp {
	display:block;
	text-align:center;
}
/*
#topKeynoteR {
	display:none;
	text-align:center;
}
*/
#topKeynote .topSpekaer {
	font-size:16px;
}
#topKeynote .topSpekaer strong {
	font-size:20px;
}
/*
#topKeynoteL ul {
	border:#aaaaaa 1px solid;
	margin:20px 0 20px 0;
	padding:1.5em 1.5em 1.0em 2.5em;
}
#topKeynoteL ul li {
	list-style-type:disc;
	margin-bottom:0.5em;
}
#topKeynote .avatar {
	background:#dddddd;
}
#topKeynote .avatarL img {
	margin:0;
	vertical-align:bottom;
	width:100%;
}
#topKeynote .avatarR {
	font-size:14px;
	padding:20px;
	vertical-align:middle;
}
*/
#topKeynoteL,
#topKeynoteR {
	background: rgba(255,255,255,0.8);
	box-sizing:border-box;
	padding:30px;
	margin:0 auto 30px 0;
	text-align:center;
}
#topKeynoteL h4,
#topKeynoteR h4 {
	color:#da291c;
	font-weight:normal;
	font-size:22px;
	margin-bottom:30px;
}
#topKeynoteL h4 span,
#topKeynoteR h4 span {
	border-bottom: #da291c 3px solid;
	padding-bottom: 7px
}
#topKeynoteL p,
#topKeynoteR p {
	font-size:16px;
}
#topKeynoteL strong,
#topKeynoteR strong {
	font-size:20px;
}
#topKeynoteL img,
#topKeynoteR img {
	margin-bottom:10px;
	width:70%;
}

span#ELSA-d {
	display:block;
	margin:0 0 30px 0;
	text-align:center;
	width:100%;
}
span#ELSA-d img {
	margin:0!important;
	width:100%;
}

@media only screen and (min-width:767px) {
	#topKeynote h3 {
		font-size:26px;
	}
	#topKeynote h3 span {
		font-size:26px;
	}
	#topKeynoteL h4,
	#topKeynoteR h4 {
		font-size:26px;
	}
	#topKeynoteL strong,
	#topKeynoteR strong {
		font-size:24px;
	}
	#topKeynoteL {
		float:left;
		width:48%;
	}
	#topKeynoteR {
		float:right;
		width:48%;
	}
	span#ELSA-d {
		float:right;
		margin:0 0 20px 30px;
		width:350px;
	}
	span#ELSA-d img {
		margin:0!important;
	}
}
@media only screen and (min-width:960px) {
}

/*
@media only screen and (min-width:767px) {
	#topKeynoteSp {
		display:none;
	}
	#topKeynote h3 {
		font-size:30px;
	}
	#topKeynote h3 span {
		font-size:25px;
	}
	#topKeynote img {
		margin:0 0 20px 0;
	}
	#topKeynoteL {
		display:table-cell;
		padding-right:50px;
		vertical-align:top;
	}
	#topKeynoteR {
		display:table-cell;
		width:310px;
	}
}
@media only screen and (min-width:960px) {
	#topKeynote .avatarL {
		display:table-cell;
		width:300px;
	}
	#topKeynote .avatarL img {
		margin:0;
		vertical-align:bottom;
	}
	#topKeynote .avatarR {
		display:table-cell;
		font-size:14px;
		padding:20px;
		vertical-align:middle;
	}
}
*/



/**********************************************************************

topAbout

**********************************************************************/
#topAbout {
	background: rgba(245,245,245,0.95);
	padding:0 0 50px 0;
}
#topAbout #topAboutBox {
	margin:auto;
	width:90%;
	max-width:1000px;
}
#topAbout h3 {
	font-size:28px;
	font-weight:normal;
	margin-bottom:10px;
	text-align:center;
}
#topAboutBox dl {
	/*background:#ffffff;*/
	padding:2.5em 2.5em 1.5em 2.5em;
}
.topAboutDetail dl {
	background: #fff;
}
#topAboutBox dt {
	clear:both;
	float:none;
	font-weight:bold;
}
#topAboutBox dt.ls1 {
	letter-spacing:1em;
}
#topAboutBox dd {
	float:both;
	margin-bottom:1.0em;
}
#topAboutBox .topAboutDetail {
	background:#cccccc;
	margin-bottom:30px;
	padding:10px;
}
#topAbout:after,
#topAboutBox div:after {
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}

/*-----*/
#topAbout #topAboutBox2 {
	padding: 0 0 100px 0;
	margin: auto;
	width:90%;
	max-width:1000px;
}
#topAbout #topAboutBox3 {
	margin:30px auto;
	width:90%;
	max-width:1000px;
	padding: 0 0 200px 0;
}
#topAbout #topAboutBox2 h4,
#topAbout #topAboutBox3 h4 {
	background:  #da291c;
	color: #fff;
	padding: 10px;
	font-size: 20px;
	margin: 0 0 15px 0;
	text-align: center;
}
#topAbout #topAboutBox2 h5,
#topAbout #topAboutBox3 h5 {
	color: #da291c;
	font-size: 25px;
	margin: 0 0 5px 0;
}
#topAbout #topAboutBox2 h6,
#topAbout #topAboutBox3 h6 {
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 10px 0;
}
#topAbout #topAboutBox2 h6 span,
#topAbout #topAboutBox3 h6 span {
	font-size: 16px;
}
#topAbout #topAboutBox2 p,
#topAbout #topAboutBox3 p {
	margin-bottom: 1em;
	clear: both;
}
#topAbout #topAboutBox2 ul li,
#topAbout #topAboutBox3 ul li {
	zoom:1;
}
#topAbout #topAboutBox2 ul li:after,
#topAbout #topAboutBox3 ul li:after {
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}
#topAbout p.tit {
	font-size: 1.6em;
	text-align: center;
}

#topAbout #topAboutBox2 strong,
#topAbout #topAboutBox3 strong {
	font-size: 1.1em;
}
/*#topAbout #topAboutBox2 img {
	float: left;
	margin: 0 15px 30px 0;
}*/
#topAbout #topAboutBox2 ul ul,
#topAbout #topAboutBox3 ul ul {
	display: table;
	margin-bottom: 20px;
}
#topAbout #topAboutBox2 ul li li,
#topAbout #topAboutBox3 ul li li {
	vertical-align: top;
	margin-bottom: 1em;
}



@media only screen and (min-width:800px) {
	#topAboutBox dl {
		display: table;
		width: 100%;
	}
	#topAboutBox dt {
		display: table-cell;
		font-size:16px;
		float:left;
		font-weight:bold;
		margin-bottom:1.0em;
		padding-right: 20px;
		text-align: right;
		width:calc(35% - 20px);;
	}
	#topAboutBox dd {
		display: table-cell;
		font-size:16px;
		float:left;
		margin-bottom:1.0em;
		width:65%;
	}
	#topAboutBox .topAboutDetail dl {
		display: block;
		width: auto;
	}
	#topAboutBox .topAboutDetail dt {
		display: block;
		text-align: left;
		width: 50px;
	}
	#topAboutBox .topAboutDetail dd {
		display: block;
		width: calc(100% - 100px);
	}
}
@media only screen and (min-width:900px) {
	#topAbout #topAboutBox2 ul li li,
	#topAbout #topAboutBox3 ul li li {
		display: table-cell;
		vertical-align: top;
		margin: 0;
	}
	#topAbout #topAboutBox2 ul li li:first-child,
	#topAbout #topAboutBox3 ul li li:first-child {
		width: 120px;
	}
	#topAbout #topAboutBox2 ul li li.name,
	#topAbout #topAboutBox3 ul li li.name {
		width: 250px;
	}
}



/**********************************************************************

outline

**********************************************************************/

#outlineWrapper {
	background:#f5f5f5;
	padding:70px 0;
}
#outlineBox {
	margin:auto;
	width:100%;
}
#outlineBox h3 {
	font-size:30px;
	font-weight:normal;
	text-align:center;
}
#outlineBox #osaka,
#outlineBox #tokyo {
	background:#cccccc;
	padding:10px;
	margin:auto;
	width:85%;
}
@media only screen and (min-width:1000px) {
	#outlineBox {
		width:1000px;
	}
	#outlineBox #osaka,
	#outlineBox #tokyo {
		margin:0;
		width:470px;
	}
	#outlineBox #osaka{
		float:left
	}
	#outlineBox #tokyo{
		float:right;
	}
}



#outlineWrapper,#outlineBox,#osaka,#tokyo {/*for IE 5.5-7*/
	zoom:1;
}
#outlineWrapper:after,#outlineBox:after,#osaka:after,#tokyo:after {
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}


/**********************************************************************

footer

**********************************************************************/
footer {
	background:#e31818;
	color:#ffffff;
}
footer img {
	margin:0 0 20px 0;
}
footer p {
	line-height:1.8;
	margin:auto;
	max-width:1000px;
	padding:30px 0;
	text-align:center;
	width:90%;
}
footer p img {
	height:30px;
	width:162px;
}
footer p a {
	color:#ffffff;
}
small {
	background:#333333;
	color:#ffffff;
	font-size:12px;
	display:block;
	padding:15px 0;
	text-align:center;
}

@media only screen and (min-width:767px) {
	footer img {
		float:left;
		margin:15px 0 0 0;
		height:50px;
		width:270px;
	}
	footer p {
		padding:30px 0;
		text-align:right;
	}
	small {
/*		height:170px;*/
	}
}




/**********************************************************************

pp

**********************************************************************/
#pp {
	padding:30px;
}
#pp p {
	margin-bottom:1em;
}
#pp #btnClose a {
	background:#dddddd;
	display:block;
	margin:20px auto 0 auto;
	padding:10px 0;
	text-align:center;
	width:200px;
}
#pp h1 {
	background:#da291c;
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
	margin-bottom:1em;
	padding:10px;
}


/**********************************************************************

access

**********************************************************************/
#access {
	margin:auto;
	max-width:1000px;
	padding:50px 0 50px 0;
	width:90%;
	
	text-align:center;
}
#access h1 {
	color:#da291c;
	font-size:40px;
	margin-bottom:70px;
	text-shadow: 0 0 10px #ffffff;
}
#access h1 span {
	border-bottom:#da291c 10px solid;
	padding-bottom:7px;
}
#access h2 {
	font-size:34px;
	margin-bottom:10px;
}
#access h3 {
	font-size:20px;
	font-weight:normal;
	margin-bottom:10px;
}
#access h4 {
	font-size:16px;
	margin:20px 0 5px 0;
}
#access dt {
	clear:both;
	float:left;
	font-size:14px;
	font-weight:bold;
	letter-spacing:1em;
	margin-bottom:1.0em;
}
#access dd {
	float:left;
	font-size:14px;
	margin-bottom:1.0em;
}
.accessDetail {
	margin-bottom:70px;
}
#access:after,
#accessBox div:after {
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}



/**********************************************************************

sponsor

**********************************************************************/
#sponsor {
	margin:auto;
	max-width:1000px;
	padding:50px 0 50px 0;
	width:90%;
	
	text-align:center;
}
#sponsor h1 {
	color:#da291c;
	font-size:40px;
	margin-bottom:70px;
	text-shadow: 0 0 10px #ffffff;
}
#sponsor h1 span {
	border-bottom:#da291c 10px solid;
	padding-bottom:7px;
}
/*#sponsor h2 {
	border-bottom:#97999b 2px solid;
	color:#777777;
	font-size:24px;
	font-weight:normal;
	padding-bottom:10px;
	margin-bottom:50px;
}*/
#sponsor h2 {
	background: #fff none repeat scroll 0 0;
	color:#000;
	font-size:18px;
	font-weight:100;
	line-height:90px;
	text-align:center;
	text-shadow:0 0 0 transparent;
	text-transform:uppercase;
	transition:all 0.15s linear 0s;
	margin:0;
}
#sponsor h2 span {
	border:none;
	background: #fff none repeat scroll 0 0;
	padding: 0 15px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	font-weight:100;
}
#sponsor hr.thin {
  height:0;
  margin:0;
  padding:0;
  border:0;
  height:1px;
  background:#bbb;
  background-image: -webkit-linear-gradient(left, #eee, #777, #eee);
  background-image: -moz-linear-gradient(left, #eee, #777, #eee);
  background-image: -ms-linear-gradient(left, #eee, #777, #eee);
  background-image: -o-linear-gradient(left, #eee, #777, #eee);
	margin-bottom:60px;
	margin-top:-46px;
}
@media only screen and (min-width:767px) {
	#sponsor h2 {
		font-size: 24px;
	}
	#sponsor h2 span {
		padding: 0 30px;
	}
	#sponsor hr.thin {
		margin-top:-46px;
	}
}


#sponsor ul {
	margin-bottom: 70px;
}
#sponsor li {
	display: inline-block;
 /display: inline;
 /zoom: 1;
	padding: 0 50px;
	vertical-align: middle;
	margin-bottom:50px;
}
.slogo {
	width:100%;
}

@media only screen and (min-width:850px) {
	.slogo {
		width:auto;
	}
}


/**********************************************************************

exhibition

**********************************************************************/
#exhibition {
	margin:auto;
	max-width:1000px;
	padding:50px 0 50px 0;
	width:90%;
}
#exhibition h1 {
	color:#da291c;
	font-size:40px;
	margin-bottom:70px;
	text-align:center;
	text-shadow: 0 0 10px #ffffff;
}
#exhibition h1 span {
	border-bottom:#da291c 10px solid;
	padding-bottom:7px;
}

#exhibition h2 {
	border-bottom:#cccccc 3px solid;
	color:#777777;
	font-size:24px;
	font-weight:normal;
	padding-bottom:10px;
	margin-bottom:50px;
}
#exhibition h3 {
	font-size:18px;
	margin-bottom:10px;
}
#exhibition h3 a {
	color:#000000;
	text-decoration:underline;
}
#exhibition h3 a:hover {
	text-decoration:none;
}
#exhibition h3 span {
	color:#da291c;
	font-weight:normal;
	font-size:14px;
	float:right;
}
#exhibition ul {
/*	margin-bottom: 70px;*/
	margin-left:1.2em;
}
#exhibition li {
/*	display: inline-block;
 /display: inline;
 /zoom: 1;
	padding: 0 50px;
	vertical-align: middle;
	margin-bottom:50px;*/
	list-style-type:disc;
}

#exhibition dl {
	border-bottom:#cccccc 1px solid;
	margin-bottom:50px;
	padding-bottom:50px;
	width:100%;
}
#exhibition dl.nb {
	border:none;
	margin-bottom:70px;
}
#exhibition dt {
	text-align:center;
	padding-bottom:30px;
	vertical-align:middle;
	width:100%;
}
#exhibition dd {
	vertical-align:middle;
}

.slogo {
	width:100%;
}

@media only screen and (min-width:850px) {
	.slogo {
		width:auto;
	}
	#exhibition dl {
		display:table;
	}
	#exhibition dt {
		display:table-cell;
		text-align:center;
		padding:0;
		vertical-align:middle;
		width:330px;
	}
	#exhibition dd {
		display:table-cell;
		vertical-align:middle;
	}
}

#exhibition dl:after,
#exhibition dt:after,
#exhibition dd:after {
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}

#exhibition #sw {
	border:#ccc 5px solid;
	margin-bottom:100px;
	padding:50px;
}

/**********************************************************************

fp

**********************************************************************/
#fp {
	padding:30px;
	max-width:800px;
	width:100%;
	
	margin:auto;
}
#fp p {
	margin-bottom:1em;
}
#fp #btnClose a {
	background:#dddddd;
	display:block;
	margin:20px auto 0 auto;
	padding:10px 0;
	text-align:center;
	width:200px;
}
#fp h1 {
	background:#da291c;
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
	margin-bottom:1em;
	padding:10px;
}

/**********************************************************************

topCoo

**********************************************************************/
#topCoo {
	background: rgba(246,246,246,0.95);
/*	color:#ffffff;*/
	margin:auto;
	padding:0 0 200px 0;
}
#topCoo #topCooBox {
	margin:auto;
	width:90%;
	max-width:1000px;
	padding:70px 0 200px 0;
}
#topCoo h3 {
	color:#da291c;
	font-size:25px;
	line-height:1.2;
	text-align:center;
}
#topCoo p {
	text-align:center;
}
#topCoo p img {
	max-width: 320px;
	width: 100%;
}


@media only screen and (min-width:767px) {
	#topCoo {
		line-height:1.6;
		padding:0 0 100px 0;
	}

}
#topCoo:after,
#topCoo p:after {
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}

